@charset "utf-8";
/* CSS Document */

.blanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing:0px;
}
.azul{
	font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.gris{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #6b6b6b;
	text-decoration: none;
	letter-spacing:0px;
}
.azul2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.azul3{
	font-family: 'SpaceBT-Bold';
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.azul3:hover{
	font-family: 'SpaceBT-Bold';
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #6b6b6b;
	text-decoration: none;
	letter-spacing:0px;
}
.blanco2{
	font-family: 'SpaceBT-Bold';
	font-size: 38px;
	font-style: normal;
	line-height: 35px;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing:0px;
}
.blanco3{
	font-family: 'HelveticaNeueCE-Roman';
	font-size: 22px;
	font-style: normal;
	line-height: 27px;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing:0px;
    text-shadow:
   -1px -1px 0 #293279,  
    1px -1px 0 #293279,
    -1px 1px 0 #293279,
     1px 1px 0 #293279;
}
.blanco4{
	font-family: 'SpaceBT-Bold';
	font-size: 28px;
	font-style: normal;
	line-height: 35px;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing:0px;
}
.gris2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #6b6b6b;
	text-decoration: none;
	letter-spacing:0px;
}
.titulo{
    font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.titulo2{
    font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.titulo3{
    font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.titulo3:hover{
    font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #6b6b6b;
	text-decoration: none;
	letter-spacing:0px;
}
.titulo4{
    font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing:0px;
}
.titulo4:hover{
    font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #E8E8E8;
	text-decoration: none;
	letter-spacing:0px;
}
.azul4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.azul5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
.azul5:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
	letter-spacing:0px;
}